Dave21

Member Since: March 8, 2009

Country: United States

  • I had to chmod 755 tools/apollo3_scripts/create_cust_wireupdate_blob.py under AmbiqSuite-Rel2.0.0 to build example1

    along with "sudo pip3 install pyserial" (not serial like my first try)

    I also tried the AmbiqSuite 2.1 release but ran into compilation errors which I haven't dug into yet (sticking with 2.0 for now)

    ../src/tf_adc/tf_adc.c:61:38: error: too few arguments to function 'am_hal_adc_samples_read' if (AM_HAL_STATUS_SUCCESS != am_hal_adc_samples_read(g_ADCHandle, ^~~~~~~~~~~~~~~~~~~~~~~

No public wish lists :(